.navbar {
    background-color: #77BA99 !important;
    height: auto;
    position: fixed;
    width: 100%;
    z-index: 100;
    left: 0;
    top: 0;
}

.navbar .navbar-brand {
    color: #f3f3f3;
    font-weight: bolder;
    font-size: 1.3em;
}

.navbar .navbar-nav {
    margin: 0 auto;
}

.navbar .nav-item a {
    color: #f3f3f3 !important;
}

.navbar-nav li {
    padding-left: 30px;
}

body {
    background-color: #262730;
}

h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 50px;
    color: #d7c0d0;
    margin-top: 100px;
    text-align: center;
}

.card-columns {
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
}
    
.card-header {
    background-color: #f5f5f5;
}